Wicd 安装后使用不了?

上网、浏览、聊天、下载等
回复
wishdo
帖子: 34
注册时间: 2005-12-16 10:08
送出感谢: 0
接收感谢: 0
联系:

Wicd 安装后使用不了?

#1

帖子 wishdo » 2008-11-21 11:07

用apt安装了官方源的wicd1.5.3。但运行不了。
在终端运行wicd-client提示:
Traceback (most recent call last):
File "/usr/lib/wicd/wicd-client.py", line 40, in <module>
import gtk
ImportError: No module named gtk

运行wicd提示:
Traceback (most recent call last):
File "/usr/lib/wicd/wicd-daemon.py", line 45, in <module>
import gobject
ImportError: No module named gobject

但gtk应该安装了,python-gobject也安装了

怎么解决?
怀疑是python2.6不兼容这个wicd版本。所以又重新安装了python2.5,但还是同样的问题
回复

回到 “因特网相关软件”